@import "ihac2.css";

div#trophy-winners-container {
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	text-align: left;
}

div.panel#panel-trophy-winners {
}

div.panel#panel-trophy-winners h1 {
	margin-bottom: 20px;
}

div#trophy-winners table.list tr td {
	padding: 10px;
	background-color: rgb(152,204,165);
}

.winner-names,
td.col-winner {
	font-weight: bold;
}

td.not-awarded:before {
	content: "Not Awarded";
	color: rgb(128,128,128);
}